<?php
require'f_biblioteca.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Șterge carte '.$pnume;
require'f_sus.php';
require'f_sterg.php';
if(sterge_carte($pid))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a șters cartea [b]'.$pnume.'[/b]",`data`="'.$_SERVER['REQUEST_TIME'].'"');
if($de!=$pinfo[1])
{
require'f_notificare.php';
notificare('am șters cartea ta '.$pinfo[2].', carte adăugată în biblioteca!',$pinfo[1],$de);
}
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Carte ștearsă!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';